declare const _default: {
    title: string;
    component: string;
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Success: import("@storybook/html").StoryObj;
export declare const Danger: import("@storybook/html").StoryObj;
export declare const Confirm: import("@storybook/html").StoryObj;
export declare const Exception: import("@storybook/html").StoryObj;
export declare const Error: import("@storybook/html").StoryObj;
export declare const Invalid: import("@storybook/html").StoryObj;
export declare const Missing: import("@storybook/html").StoryObj;
export declare const Payment: import("@storybook/html").StoryObj;
export declare const Unknown: import("@storybook/html").StoryObj;
export declare const Failure: import("@storybook/html").StoryObj;
export declare const NoResult: import("@storybook/html").StoryObj;
export declare const Forbidden: import("@storybook/html").StoryObj;
export declare const WithInterval: import("@storybook/html").StoryObj;
export declare const ModalService: import("@storybook/html").StoryObj;
